#button {
	box-shadow: 0px 10px 14px -7px #276873;
	background:linear-gradient(to bottom, #34C617 5%, #299713 100%);
	background-color:#094E96;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:9px 22px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.button:hover {
	background:linear-gradient(to bottom, #408c99 5%, #1db8f0 100%);
	background-color:#408c99;
}
.button:active {
	position:relative;
	top:1px;
}
#button2 {
	box-shadow: 0px 10px 14px -7px #287BD3;
	background:linear-gradient(to bottom, #287BD3 5%, #0E63BD 100%);
	background-color:#094E96;
	border-radius:0px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	padding:5px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
    
tbody tr:nth-child(odd) {
  background-color:#299713;
}

tbody tr:nth-child(even) {
  background-color: #34C617;
}

thead th, tfoot th {
  font-family: 'sans-serif';
}


